package com.bytedance.android.livesdk.model.message;

import X.C3553GuA;
import X.C4453HKs;
import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;

public class QuestionSlideDownMessage extends C3553GuA {
    @c(LIZ = "question_id")
    public long LIZ;

    static {
        Covode.recordClassIndex(19131);
    }

    public int consumingStrategy() {
        return 2;
    }

    public QuestionSlideDownMessage() {
        this.LJJIL = C4453HKs.QUESTION_SLIDE_DOWN_MESSAGE;
    }
}
